#!/bin/sh
echo 'name: void
version: 0.6
id: void-0.6-085941cdab66cf1cbc46df01b2f33577

license: BSD3
copyright: Copyright (C) 2008-2013 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: portable
homepage: http://github.com/ekmett/void
package-url:
synopsis: A Haskell 98 logically uninhabited data type
description: A Haskell 98 logically uninhabited data type, used to indicate that a given term should not exist.
category: Data Structures
author: Edward A. Kmett
exposed: True
exposed-modules: Data.Void Data.Void.Unsafe
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/void-0.6
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/void-0.6
              /usr/local/lib
hs-libraries: HSvoid-0.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         ghc-prim-0.3.0.0-d5221a8c8a269b66ab9a07bdc23317dd
         hashable-1.1.2.5-e0f2541518f84d3123a819112b4ffe20
         semigroups-0.9.1-648e60f9128f19cd38e9ac6cf50a7001
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/void-0.6/html/void.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/void-0.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
